.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/14712/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.336000px;}
.lsb{letter-spacing:-0.378000px;}
.ls8{letter-spacing:-0.356000px;}
.ls9{letter-spacing:-0.264000px;}
.ls4{letter-spacing:-0.215600px;}
.ls7{letter-spacing:-0.206800px;}
.ls2{letter-spacing:-0.145600px;}
.ls6{letter-spacing:-0.125200px;}
.ls1{letter-spacing:-0.086000px;}
.lsa{letter-spacing:-0.000015px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.214000px;}
.ls3{letter-spacing:0.308000px;}
.lsc{letter-spacing:0.604000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-9.116352px;}
._6{margin-left:-8.092800px;}
._11{margin-left:-6.428320px;}
._d{margin-left:-4.475520px;}
._0{margin-left:-3.457536px;}
._1{margin-left:-2.448000px;}
._2{margin-left:-1.440000px;}
._3{width:1.152000px;}
._b{width:2.710080px;}
._7{width:4.945920px;}
._9{width:11.974560px;}
._15{width:18.809440px;}
._a{width:20.485376px;}
._4{width:22.560000px;}
._10{width:26.088000px;}
._f{width:29.750560px;}
._e{width:36.577440px;}
._c{width:59.496000px;}
._12{width:77.256000px;}
._5{width:101.734560px;}
._14{width:344.448000px;}
._13{width:1699.563360px;}
.fc5{color:transparent;}
.fc4{color:rgb(14,85,128);}
.fc2{color:rgb(0,112,192);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(235,235,235);}
.fs9{font-size:58.560000px;}
.fs14{font-size:58.656000px;}
.fs10{font-size:63.840000px;}
.fsb{font-size:72.000000px;}
.fsa{font-size:72.096000px;}
.fs6{font-size:80.160000px;}
.fsd{font-size:80.256000px;}
.fs7{font-size:87.840000px;}
.fs8{font-size:87.936000px;}
.fs3{font-size:96.000000px;}
.fs4{font-size:96.096000px;}
.fse{font-size:106.560000px;}
.fsf{font-size:106.656000px;}
.fs12{font-size:111.840000px;}
.fsc{font-size:111.936000px;}
.fs13{font-size:128.160000px;}
.fs1{font-size:144.000000px;}
.fs11{font-size:144.096000px;}
.fs5{font-size:159.840000px;}
.fs2{font-size:159.936000px;}
.fs0{font-size:216.096000px;}
.y9a{bottom:-21.808800px;}
.yb{bottom:-3.088800px;}
.y0{bottom:0.000000px;}
.y99{bottom:14.851200px;}
.ya{bottom:34.351200px;}
.y92{bottom:43.274400px;}
.y7c{bottom:53.820000px;}
.y7b{bottom:60.840000px;}
.y71{bottom:71.822400px;}
.y91{bottom:74.474400px;}
.y49{bottom:83.335200px;}
.y98{bottom:83.522400px;}
.y84{bottom:90.823200px;}
.y83{bottom:94.068000px;}
.y45{bottom:94.130400px;}
.y5f{bottom:96.127200px;}
.y1f{bottom:100.900800px;}
.y4d{bottom:102.585600px;}
.y90{bottom:105.674400px;}
.y9{bottom:109.262400px;}
.y70{bottom:115.533600px;}
.y2d{bottom:124.768800px;}
.y44{bottom:125.361600px;}
.yf{bottom:126.859200px;}
.y7a{bottom:129.480000px;}
.y5e{bottom:130.442000px;}
.y57{bottom:147.329000px;}
.y97{bottom:152.165000px;}
.y82{bottom:153.907000px;}
.y3a{bottom:153.998000px;}
.ye{bottom:158.054000px;}
.y2c{bottom:159.094000px;}
.y69{bottom:160.966000px;}
.y1e{bottom:161.902000px;}
.y79{bottom:163.800000px;}
.y68{bottom:164.333000px;}
.y5d{bottom:164.801000px;}
.y8f{bottom:168.103000px;}
.y6b{bottom:175.747000px;}
.y64{bottom:177.151000px;}
.y88{bottom:183.703000px;}
.y8{bottom:184.171000px;}
.y96{bottom:186.511000px;}
.y43{bottom:187.759000px;}
.y1d{bottom:191.412000px;}
.y2b{bottom:193.414000px;}
.y5c{bottom:199.121000px;}
.y8e{bottom:199.303000px;}
.y63{bottom:203.515000px;}
.y78{bottom:206.453000px;}
.y81{bottom:210.067000px;}
.y42{bottom:218.959000px;}
.y2a{bottom:227.734000px;}
.y8d{bottom:230.503000px;}
.y5b{bottom:233.441000px;}
.y48{bottom:236.028000px;}
.y77{bottom:240.773000px;}
.y87{bottom:246.103000px;}
.y23{bottom:249.509000px;}
.y95{bottom:255.151000px;}
.y7{bottom:259.051000px;}
.y1c{bottom:260.052000px;}
.y62{bottom:265.915000px;}
.y80{bottom:267.358000px;}
.y76{bottom:275.093000px;}
.y30{bottom:276.679000px;}
.y41{bottom:281.398000px;}
.y16{bottom:283.582000px;}
.y4c{bottom:285.012000px;}
.y34{bottom:289.094000px;}
.y2f{bottom:289.471000px;}
.y22{bottom:291.785000px;}
.y36{bottom:291.850000px;}
.y8c{bottom:292.903000px;}
.y33{bottom:296.738000px;}
.y29{bottom:298.428000px;}
.y4e{bottom:298.649000px;}
.y35{bottom:299.494000px;}
.y5a{bottom:302.107000px;}
.y47{bottom:304.668000px;}
.y11{bottom:307.411000px;}
.y56{bottom:307.502000px;}
.y86{bottom:308.542000px;}
.y75{bottom:309.439000px;}
.y1b{bottom:310.128000px;}
.y40{bottom:312.598000px;}
.y6f{bottom:315.926000px;}
.y1a{bottom:317.174000px;}
.y15{bottom:317.902000px;}
.y52{bottom:323.297000px;}
.y7f{bottom:323.518000px;}
.y94{bottom:323.830000px;}
.y2{bottom:326.196000px;}
.y61{bottom:328.354000px;}
.y21{bottom:329.225000px;}
.y54{bottom:330.564000px;}
.y28{bottom:332.774000px;}
.y6{bottom:333.970000px;}
.y67{bottom:335.959000px;}
.y3c{bottom:338.741000px;}
.y74{bottom:343.759000px;}
.y19{bottom:344.474000px;}
.y6e{bottom:350.285000px;}
.y51{bottom:351.377000px;}
.y18{bottom:351.494000px;}
.y2e{bottom:351.910000px;}
.y14{bottom:352.248000px;}
.y4b{bottom:353.652000px;}
.y8b{bottom:355.342000px;}
.y53{bottom:358.644000px;}
.y10{bottom:369.850000px;}
.y59{bottom:370.747000px;}
.y85{bottom:370.942000px;}
.y5{bottom:371.410000px;}
.y46{bottom:373.334000px;}
.y73{bottom:378.079000px;}
.y58{bottom:379.483000px;}
.y7e{bottom:379.678000px;}
.y7d{bottom:382.070000px;}
.y3b{bottom:382.447000px;}
.y3f{bottom:383.760000px;}
.y13{bottom:386.568000px;}
.y1{bottom:388.622000px;}
.y39{bottom:388.752000px;}
.y60{bottom:390.754000px;}
.y4f{bottom:391.339000px;}
.y27{bottom:391.807000px;}
.y38{bottom:393.458000px;}
.y50{bottom:395.148000px;}
.y93{bottom:397.774000px;}
.y55{bottom:398.645000px;}
.y4a{bottom:401.635000px;}
.y6a{bottom:406.354000px;}
.y26{bottom:408.655000px;}
.y20{bottom:410.254000px;}
.y8a{bottom:417.742000px;}
.y17{bottom:420.134000px;}
.y3e{bottom:421.200000px;}
.y72{bottom:423.358000px;}
.yd{bottom:429.377000px;}
.y4{bottom:446.290000px;}
.yc{bottom:491.777000px;}
.y25{bottom:517.426000px;}
.y6d{bottom:520.078000px;}
.y66{bottom:520.390000px;}
.y32{bottom:535.860000px;}
.y37{bottom:548.496000px;}
.y3{bottom:548.652000px;}
.y89{bottom:550.368000px;}
.y31{bottom:552.305000px;}
.y3d{bottom:554.333000px;}
.y12{bottom:559.078000px;}
.y6c{bottom:576.264000px;}
.y65{bottom:576.576000px;}
.y24{bottom:579.852000px;}
.h1a{height:54.000000px;}
.hb{height:58.245469px;}
.h1f{height:58.340953px;}
.h1b{height:60.192000px;}
.h13{height:63.497109px;}
.hc{height:71.613281px;}
.h20{height:71.708766px;}
.h21{height:73.722656px;}
.h10{height:73.820953px;}
.h15{height:79.729453px;}
.h16{height:79.824938px;}
.h7{height:82.077891px;}
.h9{height:87.368203px;}
.ha{height:87.463687px;}
.h4{height:95.484375px;}
.h5{height:95.579859px;}
.hd{height:98.296875px;}
.h11{height:105.987656px;}
.h1d{height:108.000000px;}
.h14{height:108.072000px;}
.h12{height:109.207828px;}
.h18{height:111.239297px;}
.h17{height:111.334781px;}
.he{height:114.614156px;}
.h19{height:127.471641px;}
.h1c{height:131.226328px;}
.h2{height:143.226562px;}
.hf{height:147.445312px;}
.h1e{height:147.543609px;}
.h8{height:158.981484px;}
.h6{height:163.664297px;}
.h3{height:163.762594px;}
.h1{height:214.935328px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x18{left:39.655181px;}
.x2e{left:41.683181px;}
.x9{left:56.846381px;}
.x14{left:62.961581px;}
.x49{left:70.667981px;}
.x42{left:78.062381px;}
.x19{left:86.455181px;}
.x4{left:88.919981px;}
.x8{left:90.760781px;}
.x2d{left:92.133581px;}
.x40{left:103.646381px;}
.x48{left:106.329581px;}
.x43{left:107.390381px;}
.x15{left:109.075181px;}
.x31{left:111.196781px;}
.xa{left:115.346381px;}
.x38{left:117.904781px;}
.x1d{left:119.932781px;}
.x1a{left:125.579981px;}
.x3{left:127.607981px;}
.x44{left:135.940981px;}
.x36{left:138.215981px;}
.x17{left:143.454981px;}
.x34{left:145.014981px;}
.xb{left:150.877981px;}
.x2f{left:153.841981px;}
.x7{left:166.269981px;}
.x3b{left:174.498981px;}
.x2c{left:176.903981px;}
.x10{left:180.205981px;}
.x2b{left:184.950981px;}
.x3d{left:188.447981px;}
.x45{left:193.257981px;}
.x41{left:197.274981px;}
.x11{left:263.353981px;}
.x12{left:273.025981px;}
.x1b{left:281.111981px;}
.x1{left:293.773981px;}
.x1c{left:306.695981px;}
.x2{left:330.901981px;}
.x1f{left:340.391981px;}
.x46{left:360.203981px;}
.x30{left:393.990981px;}
.x16{left:398.956981px;}
.x20{left:413.867981px;}
.x13{left:418.456981px;}
.x21{left:424.319981px;}
.x37{left:431.274981px;}
.x32{left:443.221981px;}
.x2a{left:453.673981px;}
.x39{left:458.106981px;}
.x3a{left:460.043981px;}
.x22{left:520.818981px;}
.x23{left:537.510981px;}
.x24{left:547.962981px;}
.x3e{left:557.946981px;}
.x25{left:567.501981px;}
.x26{left:588.405981px;}
.x3f{left:591.057981px;}
.xc{left:595.698981px;}
.xd{left:605.370981px;}
.x27{left:608.997981px;}
.x28{left:619.449981px;}
.x29{left:678.196981px;}
.xe{left:700.374981px;}
.xf{left:710.046981px;}
.x47{left:737.281981px;}
.x6{left:810.666981px;}
.x3c{left:828.801981px;}
.x5{left:842.152981px;}
.x35{left:847.859981px;}
.x33{left:860.118981px;}
.x1e{left:932.970981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.370256pt;}
.lsb{letter-spacing:-0.387692pt;}
.ls8{letter-spacing:-0.365128pt;}
.ls9{letter-spacing:-0.270769pt;}
.ls4{letter-spacing:-0.221128pt;}
.ls7{letter-spacing:-0.212103pt;}
.ls2{letter-spacing:-0.149333pt;}
.ls6{letter-spacing:-0.128410pt;}
.ls1{letter-spacing:-0.088205pt;}
.lsa{letter-spacing:-0.000016pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.219487pt;}
.ls3{letter-spacing:0.315897pt;}
.lsc{letter-spacing:0.619487pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-9.350105pt;}
._6{margin-left:-8.300308pt;}
._11{margin-left:-6.593149pt;}
._d{margin-left:-4.590277pt;}
._0{margin-left:-3.546191pt;}
._1{margin-left:-2.510769pt;}
._2{margin-left:-1.476923pt;}
._3{width:1.181538pt;}
._b{width:2.779569pt;}
._7{width:5.072738pt;}
._9{width:12.281600pt;}
._15{width:19.291733pt;}
._a{width:21.010642pt;}
._4{width:23.138462pt;}
._10{width:26.756923pt;}
._f{width:30.513395pt;}
._e{width:37.515323pt;}
._c{width:61.021538pt;}
._12{width:79.236923pt;}
._5{width:104.343138pt;}
._14{width:353.280000pt;}
._13{width:1743.141908pt;}
.fs9{font-size:60.061538pt;}
.fs14{font-size:60.160000pt;}
.fs10{font-size:65.476923pt;}
.fsb{font-size:73.846154pt;}
.fsa{font-size:73.944615pt;}
.fs6{font-size:82.215385pt;}
.fsd{font-size:82.313846pt;}
.fs7{font-size:90.092308pt;}
.fs8{font-size:90.190769pt;}
.fs3{font-size:98.461538pt;}
.fs4{font-size:98.560000pt;}
.fse{font-size:109.292308pt;}
.fsf{font-size:109.390769pt;}
.fs12{font-size:114.707692pt;}
.fsc{font-size:114.806154pt;}
.fs13{font-size:131.446154pt;}
.fs1{font-size:147.692308pt;}
.fs11{font-size:147.790769pt;}
.fs5{font-size:163.938462pt;}
.fs2{font-size:164.036923pt;}
.fs0{font-size:221.636923pt;}
.y9a{bottom:-22.368000pt;}
.yb{bottom:-3.168000pt;}
.y0{bottom:0.000000pt;}
.y99{bottom:15.232000pt;}
.ya{bottom:35.232000pt;}
.y92{bottom:44.384000pt;}
.y7c{bottom:55.200000pt;}
.y7b{bottom:62.400000pt;}
.y71{bottom:73.664000pt;}
.y91{bottom:76.384000pt;}
.y49{bottom:85.472000pt;}
.y98{bottom:85.664000pt;}
.y84{bottom:93.152000pt;}
.y83{bottom:96.480000pt;}
.y45{bottom:96.544000pt;}
.y5f{bottom:98.592000pt;}
.y1f{bottom:103.488000pt;}
.y4d{bottom:105.216000pt;}
.y90{bottom:108.384000pt;}
.y9{bottom:112.064000pt;}
.y70{bottom:118.496000pt;}
.y2d{bottom:127.968000pt;}
.y44{bottom:128.576000pt;}
.yf{bottom:130.112000pt;}
.y7a{bottom:132.800000pt;}
.y5e{bottom:133.786667pt;}
.y57{bottom:151.106667pt;}
.y97{bottom:156.066667pt;}
.y82{bottom:157.853333pt;}
.y3a{bottom:157.946667pt;}
.ye{bottom:162.106667pt;}
.y2c{bottom:163.173333pt;}
.y69{bottom:165.093333pt;}
.y1e{bottom:166.053333pt;}
.y79{bottom:168.000000pt;}
.y68{bottom:168.546667pt;}
.y5d{bottom:169.026667pt;}
.y8f{bottom:172.413333pt;}
.y6b{bottom:180.253333pt;}
.y64{bottom:181.693333pt;}
.y88{bottom:188.413333pt;}
.y8{bottom:188.893333pt;}
.y96{bottom:191.293333pt;}
.y43{bottom:192.573333pt;}
.y1d{bottom:196.320000pt;}
.y2b{bottom:198.373333pt;}
.y5c{bottom:204.226667pt;}
.y8e{bottom:204.413333pt;}
.y63{bottom:208.733333pt;}
.y78{bottom:211.746667pt;}
.y81{bottom:215.453333pt;}
.y42{bottom:224.573333pt;}
.y2a{bottom:233.573333pt;}
.y8d{bottom:236.413333pt;}
.y5b{bottom:239.426667pt;}
.y48{bottom:242.080000pt;}
.y77{bottom:246.946667pt;}
.y87{bottom:252.413333pt;}
.y23{bottom:255.906667pt;}
.y95{bottom:261.693333pt;}
.y7{bottom:265.693333pt;}
.y1c{bottom:266.720000pt;}
.y62{bottom:272.733333pt;}
.y80{bottom:274.213333pt;}
.y76{bottom:282.146667pt;}
.y30{bottom:283.773333pt;}
.y41{bottom:288.613333pt;}
.y16{bottom:290.853333pt;}
.y4c{bottom:292.320000pt;}
.y34{bottom:296.506667pt;}
.y2f{bottom:296.893333pt;}
.y22{bottom:299.266667pt;}
.y36{bottom:299.333333pt;}
.y8c{bottom:300.413333pt;}
.y33{bottom:304.346667pt;}
.y29{bottom:306.080000pt;}
.y4e{bottom:306.306667pt;}
.y35{bottom:307.173333pt;}
.y5a{bottom:309.853333pt;}
.y47{bottom:312.480000pt;}
.y11{bottom:315.293333pt;}
.y56{bottom:315.386667pt;}
.y86{bottom:316.453333pt;}
.y75{bottom:317.373333pt;}
.y1b{bottom:318.080000pt;}
.y40{bottom:320.613333pt;}
.y6f{bottom:324.026667pt;}
.y1a{bottom:325.306667pt;}
.y15{bottom:326.053333pt;}
.y52{bottom:331.586667pt;}
.y7f{bottom:331.813333pt;}
.y94{bottom:332.133333pt;}
.y2{bottom:334.560000pt;}
.y61{bottom:336.773333pt;}
.y21{bottom:337.666667pt;}
.y54{bottom:339.040000pt;}
.y28{bottom:341.306667pt;}
.y6{bottom:342.533333pt;}
.y67{bottom:344.573333pt;}
.y3c{bottom:347.426667pt;}
.y74{bottom:352.573333pt;}
.y19{bottom:353.306667pt;}
.y6e{bottom:359.266667pt;}
.y51{bottom:360.386667pt;}
.y18{bottom:360.506667pt;}
.y2e{bottom:360.933333pt;}
.y14{bottom:361.280000pt;}
.y4b{bottom:362.720000pt;}
.y8b{bottom:364.453333pt;}
.y53{bottom:367.840000pt;}
.y10{bottom:379.333333pt;}
.y59{bottom:380.253333pt;}
.y85{bottom:380.453333pt;}
.y5{bottom:380.933333pt;}
.y46{bottom:382.906667pt;}
.y73{bottom:387.773333pt;}
.y58{bottom:389.213333pt;}
.y7e{bottom:389.413333pt;}
.y7d{bottom:391.866667pt;}
.y3b{bottom:392.253333pt;}
.y3f{bottom:393.600000pt;}
.y13{bottom:396.480000pt;}
.y1{bottom:398.586667pt;}
.y39{bottom:398.720000pt;}
.y60{bottom:400.773333pt;}
.y4f{bottom:401.373333pt;}
.y27{bottom:401.853333pt;}
.y38{bottom:403.546667pt;}
.y50{bottom:405.280000pt;}
.y93{bottom:407.973333pt;}
.y55{bottom:408.866667pt;}
.y4a{bottom:411.933333pt;}
.y6a{bottom:416.773333pt;}
.y26{bottom:419.133333pt;}
.y20{bottom:420.773333pt;}
.y8a{bottom:428.453333pt;}
.y17{bottom:430.906667pt;}
.y3e{bottom:432.000000pt;}
.y72{bottom:434.213333pt;}
.yd{bottom:440.386667pt;}
.y4{bottom:457.733333pt;}
.yc{bottom:504.386667pt;}
.y25{bottom:530.693333pt;}
.y6d{bottom:533.413333pt;}
.y66{bottom:533.733333pt;}
.y32{bottom:549.600000pt;}
.y37{bottom:562.560000pt;}
.y3{bottom:562.720000pt;}
.y89{bottom:564.480000pt;}
.y31{bottom:566.466667pt;}
.y3d{bottom:568.546667pt;}
.y12{bottom:573.413333pt;}
.y6c{bottom:591.040000pt;}
.y65{bottom:591.360000pt;}
.y24{bottom:594.720000pt;}
.h1a{height:55.384615pt;}
.hb{height:59.738942pt;}
.h1f{height:59.836875pt;}
.h1b{height:61.735385pt;}
.h13{height:65.125240pt;}
.hc{height:73.449519pt;}
.h20{height:73.547452pt;}
.h21{height:75.612981pt;}
.h10{height:75.713798pt;}
.h15{height:81.773798pt;}
.h16{height:81.871731pt;}
.h7{height:84.182452pt;}
.h9{height:89.608413pt;}
.ha{height:89.706346pt;}
.h4{height:97.932692pt;}
.h5{height:98.030625pt;}
.hd{height:100.817308pt;}
.h11{height:108.705288pt;}
.h1d{height:110.769231pt;}
.h14{height:110.843077pt;}
.h12{height:112.008029pt;}
.h18{height:114.091587pt;}
.h17{height:114.189519pt;}
.he{height:117.552981pt;}
.h19{height:130.740144pt;}
.h1c{height:134.591106pt;}
.h2{height:146.899038pt;}
.hf{height:151.225962pt;}
.h1e{height:151.326779pt;}
.h8{height:163.057933pt;}
.h6{height:167.860817pt;}
.h3{height:167.961635pt;}
.h1{height:220.446490pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x18{left:40.671981pt;}
.x2e{left:42.751981pt;}
.x9{left:58.303981pt;}
.x14{left:64.575981pt;}
.x49{left:72.479981pt;}
.x42{left:80.063981pt;}
.x19{left:88.671981pt;}
.x4{left:91.199981pt;}
.x8{left:93.087981pt;}
.x2d{left:94.495981pt;}
.x40{left:106.303981pt;}
.x48{left:109.055981pt;}
.x43{left:110.143981pt;}
.x15{left:111.871981pt;}
.x31{left:114.047981pt;}
.xa{left:118.303981pt;}
.x38{left:120.927981pt;}
.x1d{left:123.007981pt;}
.x1a{left:128.799981pt;}
.x3{left:130.879981pt;}
.x44{left:139.426648pt;}
.x36{left:141.759981pt;}
.x17{left:147.133314pt;}
.x34{left:148.733314pt;}
.xb{left:154.746648pt;}
.x2f{left:157.786648pt;}
.x7{left:170.533314pt;}
.x3b{left:178.973314pt;}
.x2c{left:181.439981pt;}
.x10{left:184.826648pt;}
.x2b{left:189.693314pt;}
.x3d{left:193.279981pt;}
.x45{left:198.213314pt;}
.x41{left:202.333314pt;}
.x11{left:270.106648pt;}
.x12{left:280.026648pt;}
.x1b{left:288.319981pt;}
.x1{left:301.306648pt;}
.x1c{left:314.559981pt;}
.x2{left:339.386648pt;}
.x1f{left:349.119981pt;}
.x46{left:369.439981pt;}
.x30{left:404.093314pt;}
.x16{left:409.186648pt;}
.x20{left:424.479981pt;}
.x13{left:429.186648pt;}
.x21{left:435.199981pt;}
.x37{left:442.333314pt;}
.x32{left:454.586648pt;}
.x2a{left:465.306648pt;}
.x39{left:469.853314pt;}
.x3a{left:471.839981pt;}
.x22{left:534.173314pt;}
.x23{left:551.293314pt;}
.x24{left:562.013314pt;}
.x3e{left:572.253314pt;}
.x25{left:582.053314pt;}
.x26{left:603.493314pt;}
.x3f{left:606.213314pt;}
.xc{left:610.973314pt;}
.xd{left:620.893314pt;}
.x27{left:624.613314pt;}
.x28{left:635.333314pt;}
.x29{left:695.586648pt;}
.xe{left:718.333314pt;}
.xf{left:728.253314pt;}
.x47{left:756.186648pt;}
.x6{left:831.453314pt;}
.x3c{left:850.053314pt;}
.x5{left:863.746648pt;}
.x35{left:869.599981pt;}
.x33{left:882.173314pt;}
.x1e{left:956.893314pt;}
}
